--[[
    Default english localizations for Coconuts by LordFarlander
    $Revision: 78133 $
]]--

--[[
Copyright (c) 2008, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "Coconuts", "enUS", true );

if( L ) then
    --Localised variable names
    L["Summon Mount"] = true;
    L["Coconuts"] = true;
    L["%s requires %s"] = true;
    
    L["Temple Of Ahn'Qiraj"] = true;
    
    L["Riding"] = true;

    --Slash commands
    L["coconuts"] = true;
    L["ccn"] = true;

    --Slash sub commands
    L["favorFlying"] = true;
    L["list"] = true;
    L["refresh"] = true;
    L["showModifierItems"] = true;
    L["suggestOnlySoulbound"] = true;
    L["favorPassenger"] = true;
    L["gui"] = true;
    --Button commands
    L["autoHideButton"] = true;
    L["toggleButton"] = true;
    L["lockButton"] = true;
    L["fadeOut"] = true;
    L["fadeOutCancelInCombat"] = true;
    L["fadeOutCancelOnShift"] = true;
    L["fadeOutCancelOnCtrl"] = true;
    L["fadeOutCancelOnAlt"] = true;    
    L["fadeOutInsteadHide"] = true;
    L["alpha"] = true;
    L["fadeOutTime"] = true;
    L["fadeOutDelay"] = true;
    L["fadeOutAlpha"] = true;    
    --Groups
    L["options"] = true;
    L["profile"] = true;
    L["button"] = true;

    --Option names
    L["Favor flying mounts"] = true;
    L["Favor passenger mounts"] = true;
    L["List all mounts"] = true;
    L["Refresh mount list"] = true;
    L["Show modifier items"] = true;
    L["Suggest only soulbound mounts"] = true;
    L["Modifier key for flying mounts"] = true;
    L["Modifier key for modifier items"] = true;
    L["Modifier key for passenger mounts"] = true;
    L["Modifier key for next slowest mount"] = true;
    L["List"] = true;
    L["Refresh"] = true;
    L["Open GUI configurator"] = true;
    --Button options
    L["Automatically hide button"] = true;
    L["Show button"] = true;
    L["Lock button position"] = true;
    L["Alpha of button"] = true;
    L["Cancel fadeout in combat"] = true;
    L["Cancel fadeout on Shift"] = true;
    L["Cancel fadeout on Ctrl"] = true;
    L["Cancel fadeout on Alt"] = true;
    L["Time until fadeout"] = true;
    L["Delay until fadeout"] = true;
    L["Alpha after fadeout"] = true;
    L["Fade out"] = true;
    L["Cancel fade out if in combat"] = true;
    L["Cancel fade out if holding Shift"] = true;
    L["Cancel fade out if holding Ctrl"] = true;
    L["Cancel fade out if holding Alt"] = true;
    L["Fade out time"] = true;
    L["Fade out delay"] = true;
    L["Fade out instead of hiding"] = true;
    L["Open GUI configurator"] = true;
    --Zone and favorites options
    L["Zones"] = true;
    L["Mount"] = true;
    L["Delete"] = true;

    --Tab titles
    L["Zone Favorites"] = true;
    L["Button"] = true;
    L["Favorites"] = true;
    L["Profile"] = true;

    --Values
    L["Alt"] = true;
    L["Control"] = true;
    L["Shift"] = true;
    L["none"] = true;
    L["yes"] = true;
    L["no"] = true;
    L["locked"] = true;
    L["unlocked"] = true;
    L["showing"] = true;
    L["hiding"] = true;

    --Option descriptions
    L["Show a list with all your mounts."] = true;
    L["Force a refresh of the list of all your mounts."] = true;
    L["Toggles if flying mounts should be favored if in an area that allows them."] = true;
    L["Toggles if mounts that can take a passenger should be favored."] = true;
    L["Toggles if items that modify mounts (such as Fresh Holly) should be selected when holding Ctrl while mounted."] = true;
    L["Toggles if only mounts that are soulbound to you are to be suggested for use."] = true;
    L["Set a mount to use when in a certain zone."] = true;
    L["Changes the key that needs to be held down to pick a non flying mount in an area where flying is allowed."] = true;
    L["Changes the key that needs to be held down to pick a modifer item while mounted."] = true;
    L["Changes the key that needs to be held down to pick a non passenger mount."] = true;
    L["Changes the key that needs to be held down to pick your next slowest mount."] = true;
    --Button descriptions
    L["Options relating to the button."] = true;
    L["Hide the button when you can't mount?"] = true;
    L["Show/hide the button."] = true;
    L["Lock/unlock the position of the button."] = true;
    L["Sets the alpha value that the button has normally."] = true;
    L["Sets the alpha value that the button has after faded out."] = true;
    L["Fade the button out when the cursor is not over it?"] = true;
    L["Should the button not fade out if you're in combat?"] = true;
    L["Should the button not fade out if you're holding Shift?"] = true;
    L["Should the button not fade out if you're holding Ctrl?"] = true;
    L["Should the button not fade out if you're holding Alt?"] = true;
    L["Sets how long the button takes to fade out."] = true;
    L["Sets the delay before the button starts to fade."] = true;
    L["Fade the button out instead of hiding it?"] = true;
    --Zone and descriptions options
    L["Mounts that should be picked more often if you have them."] = true;
    L["Enter the name or ID (item or spell) of a mount to add to the list then press Enter or click Okay."] = true;
    L["Delete the currently selected mount from the list."] = true;
    --Groups
    L["Addon options."] = true;

    L["Cannot find a mount named %q!"] = true;
    L["Cannot find a mount with itemID or spellID %i!"] = true;

    --Tooltip text
    L["Dismount (if flying hold down shift, ctrl, or alt and click to dismount)"] = true;
    L["Dismount (if flying hold down Shift, Control, or Alt and click to dismount)"] = true;
    L["You have no mounts."] = true;

    L["List of your mounts:"] = true;
    L["%s mounts:"] = true;
    L["%1$i%% speed %2$s"] = true;
    L["ground"] = true;
    L["flying"] = true;
    L["passenger"] = true;
end--if
